Requires inputstream.adaptive and inputstream.rtmp #62

Open
awiouy opened this Issue Jan 5, 2017 · 0 comments

Projects

None yet

1 participant

@awiouy
awiouy commented Jan 5, 2017 edited

Hello,
pvr.filmon on Kodi 17 (LibreELEC) does not stream unless inputstream.adaptive and/or inputstream.rtmp are installed.
Adding <import addon="inputstream.adaptive" version="?.?.?"/> and <import addon="inputstream.rtmp" version="?.?.?"/> to <requires> in pvr.filmon/addon.xml.in would therefore simplify installation and avoid user frustration.
I do not know which version of inputstream.adaptive and inputstream.rtmp pvr.filmon requires, otherwise I would have submitted a pull request.
Thank you for your attention
@

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment